body {
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
  margin: 0px auto;
  background: #fff;
  font-size: 1rem;
  color: #000;
  font-weight: 400;
}

/* navbar starts*/

.navbar-nav.ml-auto {
  display: flex;
  justify-content: end;
  width: 97%;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("../images/togglericon.svg");
}

/* navbar ends*/

/* header nav */

.navbar.navbar-light {
  background: white !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #393185;
  font-weight: 500;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #393185 !important;
  border-bottom: 3px solid #c42c40;
}

a:hover {
  color: #ed4631 !important;
}

/*Banner*/

.carousel-control-prev-icon {
  background-image: url("../images/chevron_left_black_24dp.svg");
}

.carousel-control-next-icon {
  background-image: url("../images/chevron_right_black_24dp.svg");
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 30px;
  height: 100%;
}

.carousel-control-next,
.carousel-control-prev {
  opacity: 1 !important;
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
  opacity: 0.7 !important;
}

h5,
h6,
p {
  font-weight: 400;
}

h1,
h2,
h3,
h4 {
  font-weight: 600;
}

.head {
  font-size: 3rem;
}

/*Scroll button starts*/

.scroll {
  outline: none !important;
  border-radius: 50% !important;
  width: 45px;
  height: 45px;
  color: #fff !important;
  line-height: 40px;
  font-size: 30px;
  z-index: 9991;
  position: fixed;
  right: 10px;
  bottom: 10px;
  padding: 0;
  text-align: center;
  cursor: pointer;
  background: #c42c40;
  font-weight: 600;
  box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.3);
}

i.fa.fa-angle-up {
  font-weight: 900;
  font-size: 2rem;
}

/*Scroll button ends*/

:focus,
.navbar-light .navbar-toggler:focus {
  outline: none;
}

#header.header-scrolled {
  background: #f8f8f8;
}

.bg-blue {
  background: #151545;
}

.text-violet1 {
  color: #393185;
}

.text-violet {
  color: #0084d6;
}

.text-pink {
  color: #0084d6;
}

.common-spacing {
  padding: 50px 0;
}

.text-white {
  color: #ffffff;
}

.form-control {
  border: none;
  border-bottom: 1px solid #ced4da;
  border-radius: 0px !important;
}

#header.header-scrolled .logo-wd {
  width: 150px;
}

.btn-primary a {
  color: white;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-warning.focus,
.btn-warning:focus {
  box-shadow: none;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #202658;
  border-color: #202658;
  border-radius: 38px;
  padding: 0.7rem 3rem;
  font-weight: bold;
}

.btn-warning,
.btn-warning:hover,
.btn-warning:focus {
  color: #202658;
  background-color: #f9ac52;
  border-color: #f9ac52;
  border-radius: 38px;
  padding: 0.7rem 3rem;
  font-weight: bold;
}

a {
  color: #202658;
}

.owl-carousel .owl-item img {
  width: 100%;
}

#specilization_slide .owl-item img {
  width: auto;
}

.owl-carousel .owl-nav button.owl-next img,
.owl-carousel .owl-nav button.owl-prev img {
  width: 15px;
}

.owl-carousel .owl-nav .owl-prev {
  left: 3% !important;
}

.owl-carousel .owl-nav .owl-next {
  right: 3% !important;
}

#partner_slide .owl-nav .owl-next {
  right: -10% !important;
  top: 2rem;
}

#partner_slide .owl-nav .owl-prev {
  left: -10% !important;
  top: 2rem;
}

button:focus {
  outline: none !important;
}

.form-control {
  color: #6c757d !important;
}

/*sidebar form starts*/

.dsu-form {
  top: 12rem;
}

.dsu-form {
  z-index: 100000 !important;
}

.dsu-form {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  width: 308px;
  float: right;
  margin-top: 52px;
  padding: 0 0 0;
  background: #fff;
  position: fixed;
  right: 0;
  z-index: 9999;
  margin: 0;
  padding: 0;
  transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
}

.form-clickOuter {
  left: -34%;
  position: absolute;
  bottom: 39%;
  right: 78%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  animation: blinker 2s linear infinite;
}

.form-click {
  position: relative;
  font-weight: 500;
  font-size: 19px;
  padding: 5px 20px;
  cursor: pointer;
  display: inline-block;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  color: #fff;
  background: #c42c40;
}

.frmBg {
  text-align: center;
  padding: 10px 15px;
  background-color: #393185;
}

.frmBg span {
  font-size: 22px;
  color: #fff;
  font-weight: 700;
}

.about_header_title {
  color: #0084d6;
  font-weight: bold;
  font-size: 2.4rem;
}

.about_header_sub_title {
  color: #151545;
  font-weight: bold;
  font-size: 1.4rem;
}

.country-box img {
  width: 90%;
}

.country-name {
  color: #000000;
  font-weight: 900;
  font-size: 1.4rem;
}

input#submit_btn {
  background: #393185;
  margin: auto;
  display: block;
  color: white;
}

/*sidebar form ends*/

.btn.focus,
.btn:focus {
  box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%);
}

.font-weight-600 {
  font-weight: 600;
}

.bg-exp-img {
  background: url("../images/exp-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
}

.owl-theme .owl-dots .owl-dot span {
  width: 12px !important;
  height: 12px !important;
  border: 2px solid #3b3785 !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  border: 2px solid #3b3785 !important;
  background: #3b3785 !important;
}

#achievement_slide .owl-nav.disabled {
  display: block !important;
}

.owl-carousel .owl-nav .owl-prev {
  left: -5% !important;
}

.owl-carousel .owl-nav .owl-next {
  right: -5% !important;
}

.owl-carousel .owl-nav button.owl-next img,
.owl-carousel .owl-nav button.owl-prev img {
  width: 30px;
}

.shadow-enter {
  background: #ffffff;
  box-shadow: 5px 5px 20px #00000026;
  border-radius: 20px;
  text-align: center;
}

#advantage_slide .card {
  border: 1px solid #00000000;
}

.dsu-form1 {
  border: 1px solid #ced4da;
  padding: 1rem;
}

.toll-free a:hover {
  color: #403785 !important;
}

.copyright {
  background: #0e3852;
  background-repeat: no-repeat;
  background-size: cover;
}

.bord-r {
  border-right: 2px dotted #ffffff78;
}

.bg-grey-placement {
  background: #fff1f2 !important;
}

.head2 {
  font-size: 5rem;
}

.bord-rn {
  border-right: 2px dotted #afadad;
}

.bord-r1 {
  background-image: url("../images/Rectangle 783.png") !important;
  background-position: right;
  background-repeat: no-repeat;
  display: block;
  /* make the link background clickable */
}

/* .bord-b1 {
 border-image:linear-gradient( to bottom, #C42C40, white) 1 100%;;
} */

.bg-grey-placement2 {
  background: #efefef 0% 0% no-repeat padding-box !important;
}

.bord-entr-pink {
  border: 2px solid #be3b46;
  padding: 1.5rem 0rem;
  border-left: 10px solid #be3b46;
  border-right: 10px solid #be3b46;
}

.bord-entr-violet {
  border: 2px solid #393185;
  padding: 1.5rem 0rem;
  border-left: 10px solid #393185;
  border-right: 10px solid #393185;
}

.bord-tg {
  border-top: 5px solid #e5e5e5;
  padding-top: 4rem;
  margin-top: 2rem;
}

.bord-bg {
  border-bottom: 5px solid #e5e5e5;
  padding-bottom: 4rem;
}

.arrow-div {
  position: absolute;
  bottom: 45%;
  right: 0%;
}

.adv-sec {
  background: white;
  box-shadow: 0 0 10px grey;
  padding: 0.5rem;
  width: 70%;
  position: relative;
  left: 5.8rem;
  top: -2.5rem;
  min-height: 99px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  padding-bottom: 0rem;
}

.adv-third {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 6px 12px #00000029;
  border-radius: 4px;
  padding: 1rem;
  position: relative;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.bg-grey-student {
  background: #f8f8f8;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 50px !important;
}

#speak_slide .owl-item img {
  padding: 0rem 1rem;
}

.bg-leader-img {
  background: url(../images/images/Finalised-Study-Abroad-LP/Choose-The-Parul-University-Experience-BG.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-img-pink {
  background: url(../images/BlueBox.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.pos-mtech {
  position: relative;
  left: -10rem;
}

.test-box {
  border: 1px solid #0e3852;
  /* border-radius: 20px; */
  padding: 50px 40px 60px;
}

.std-img {
  position: absolute;
  bottom: -45px;
  left: 38%;
}

.card-body.text-start p:first-child {
  color: #fbbb2c;
}

.card-body.text-start p:last-child {
  color: #fff;
}

.ali1 {
  width: 70%;
}

.back-img.py-5 h4.text-center,
.back-img.py-5 p.text-center {
  color: #ffffff;
}

.cust-card,
.cust-card1 {
  padding: 2rem;
  background-color: #0e3852;
}

.cls {
  justify-content: space-between;
  display: flex;
}

.sp {
  margin-top: 1rem;
}

.psn {
  position: relative;
  text-align: center;
}

.centered1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cntr {
  justify-content: center;
}

.text-black {
  color: #151545;
}

.text-blue {
  color: #453e8d;
}

ul.pt-4 li::marker {
  content: url("../images/images/Finalised-Study-Abroad-LP/Icon\ ionic-md-arrow-dropright.svg");
  margin-right: 0.5rem;
  line-height: 1.9;
}

/* Gain global exposure Section Starts */

.pink-bg {
  background: #0084d6;
}

.violet-bg {
  background: #0e3852;
}

.pink-bg,
.violet-bg {
  padding: 7rem 1rem;
}
.pink-bg .mb-0,
.violet-bg .mb-0 {
  font-size: 1rem;
}
.gge-col h2 {
  font-size: 75px;
  line-height: 102px;
}

.gge-col p {
  font-size: 20px;
}

.gge-row {
  padding: 40px 0 40px;
}

.inte-expo .text-violet {
  font-size: 35px;
  line-height: 47px;
}

/* Gain global exposure Section Ends */

/* practical-learning section starts */

.practical-learning {
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  margin: auto;
}

.pdd-5 {
  padding: 3rem;
}

button.btn.enq_ftr {
  background-color: #c4161c;
  color: white;
  font-weight: bold;
  font-size: 0.9rem;
  width: 63%;
  border-radius: 0.7rem;
}

li.nav-item {
  margin-right: 5rem;
}

.we-help {
  font-size: 12px;
}

.back-img {
  background-image: url("../images/images/Finalised-Study-Abroad-LP/Scholarship-Opportunities-To-Support-Your-Learning-BG.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
#abroadCenter .col-md-3.gge-col:nth-child(even) {
  background-color: #0084D6;
}
#abroadCenter .col-md-3.gge-col:nth-child(odd) {
  background-color: #0E3852;
}

.color-yellow{
  color: #FBBB2C;
}

#industry-standards-data .position-absolute.img-right{
  top: 40%;
  right: 0;
}
#industry-standards-data .position-absolute.img-left{
  top: 40%;
  left: 0%;
}
#industry-standards-data .col-md-3{

  padding: 5rem;
  background: #0E3852;

}
#industry-standards-data{

  /* background: #0E3852; */

}
#industry-standards-data .col-md-3 p{

  font-size: .9rem;

}
.submit_btn.btn.mr-3{
  color: #fff;
  background-color: #c42c40;
}
.bg-image
{
  background-image: url(../images/images/Finalised-Study-Abroad-LP/Our-Students-Who-Made-It-Abroad-Images.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
/* practical-learning section End */
